{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-couchbase",
    "version": "v0.15.0",
    "type": "database",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo3qrQCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAsqA//WKb0FSpZyDp0h+9XJvkpHuGYxqyLu2IbKfbIwLn9PG4z7L7TufKpK0SN\nJQOLs92SBfC8XAHTHOluM/Bkk1kWauFO5zwmKaPiCu67+pGHSEqRxZ0H0MO6R8QV\nOoyPlRCkjnMZ51Nv5NywtoOtIPnZdh7EDqZZttItWDUFJR7YGOhrsljt93jgw2MQ\nOYc9uRDdN2p77X8+em8BdELVRWaS4VcjunBMAEn06dw8tKjTqfFnmfSZqbusSBZN\nlsERmd64vDyhPlezmdzvmisWzFCvgvKLgnT91B3uR64x2qsW3lAFbBgOTYntcPM2\nyX9qDfA0D2sLa8J2u9FZoPV9DGEVCB4xQRN9YwXCymNKvdkAopMnpQdeubkPu7z7\n2rGx75PdA5xyFikYSN1aorbuhsgiW9eGkb0Fl0uZkcLvxDw1QPpX/pFf1SxTLMfn\nz8Ca5MirwRf4jzWN6ZRC4tm/COsKgMce5N2T7e065JaCT6k9hk0y+uWOQ8zItIcZ\n5uFfyLQjbmX7g0LveEP7heFrfE1/5lXkOvy+PcMw9Ytf1bigL52EUKSDKovpGXrZ\n6H6riYt3M2yh6KnlPAmEZlN10UjYP4OtxIaBJ80jNq7Epv2IphLMq/IPTaYN/jSz\nAswjXVw4kExrPoV4+OUWLDBIRrKksCX4sNLbJ8/lDZqzH1eDfEM=\n=quzd\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
